const OCRResult = {
    SUCCESS: Symbol("SUCCESS"),
    TO_REFRESH: Symbol("TO_REFRESH"),
    BLOCKED: Symbol("BLOCKED"),
    SLIDING_CAPTCHA: Symbol("SLIDING_CAPTCHA"),
    FILL_FIELD: Symbol("FILL_FIELD"),
    NEED_TO_CLICK_LATE_BTN: Symbol("NEED_TO_CLICK_LATE_BTN"),
    ONLINE_APPOINTMENT: Symbol("Online Appointment"),
    PAGE_OPTIMIZATION: Symbol("PAGE_OPTIMIZATION"),
    CONFIRM_RESEND_FORM: Symbol("CONFIRM_RESEND_FORM"),
    RECHECK: Symbol("RECHECK"),
    CLOSED: Symbol("CLOSED"),
    TERMINAED: Symbol("TERMINAED"),
    GOOGLE_DISCONNECT: Symbol("GOOGLE_DISCONNECT"),
    TO_SKIP: Symbol("TO_SKIP"),
    RECAPTCHA_FAILED: Symbol("RECAPTCHA_FAILED"),
    RECAPTCHA_ERROR: Symbol("RECAPTCHA_ERROR"),
}
module.exports = OCRResult